summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorEgan McComb2015-09-07 09:29:20 -0700
committerEgan McComb2015-09-07 09:29:20 -0700
commitb102e8ee1afe661fb6603964db555b3c8d8b4033 (patch)
treeda2adc89d9c5a9f3cfe11721207bac678aa92e7d
downloadaur-b102e8ee1afe661fb6603964db555b3c8d8b4033.tar.gz
Take maintainership of missing AUR3 package.
-rw-r--r--.SRCINFO13
-rw-r--r--PKGBUILD22
2 files changed, 35 insertions, 0 deletions
diff --git a/.SRCINFO b/.SRCINFO
new file mode 100644
index 00000000000..3fcfce90fd4
--- /dev/null
+++ b/.SRCINFO
@@ -0,0 +1,13 @@
+pkgbase = diction
+ pkgdesc = Diction identifies wordy and commonly misused phrases.
+ pkgver = 1.11
+ pkgrel = 2
+ url = http://www.gnu.org/software/diction/diction.html
+ arch = i686
+ arch = x86_64
+ license = gpl
+ source = http://ftp.gnu.org/gnu/diction/diction-1.11.tar.gz
+ md5sums = 4cbdb115c976d7141f54b223df28012e
+
+pkgname = diction
+
diff --git a/PKGBUILD b/PKGBUILD
new file mode 100644
index 00000000000..d9d95df5319
--- /dev/null
+++ b/PKGBUILD
@@ -0,0 +1,22 @@
+# Maintainer: damir <egan.mccomb@gmail.com>
+
+pkgname=diction
+pkgver=1.11
+pkgrel=2
+pkgdesc="Diction identifies wordy and commonly misused phrases."
+arch=('i686' 'x86_64')
+url="http://www.gnu.org/software/diction/diction.html"
+license=('gpl')
+source=("http://ftp.gnu.org/gnu/diction/diction-1.11.tar.gz")
+md5sums=('4cbdb115c976d7141f54b223df28012e')
+
+build() {
+ cd ${srcdir}/$pkgname-$pkgver
+ ./configure --prefix=/usr
+ make || return 1
+}
+
+package() {
+ cd ${srcdir}/$pkgname-$pkgver
+ make prefix=${pkgdir}/usr install
+}